Subject: Re: [PATCH v9 02/23] x86/virt/tdx: Move TDX_FEATURES0 bits to asm/tdx.h
From: Dave Hansen <[email-masked]>
To: [email-masked]

[Draft review generated by x86-maintainer-agent applying Dave_Hansen.txt
 rules to the v9 series.  Strip this banner before sending.]

Looks fine.  The BIT()->BIT_ULL() switch piggybacks on the move, which
technically violates RULE 3 (one logical change per patch), but for a
single one-line define I'm not going to ask you to split it -- the
changelog calls it out as opportunistic and the diff is trivially
reviewable.

Reviewed-by: Dave Hansen <[email-masked]>